RigTransformSoftware File Reference
`#include <osgAnimation/Export>`
`#include <osgAnimation/RigTransform>`
`#include <osgAnimation/Bone>`
`#include <osgAnimation/VertexInfluence>`
`#include <osg/observer_ptr>`

Go to the source code of this file.

## Classes

class | osgAnimation::RigTransformSoftware
| This class manage format for software skinning. More...
class | osgAnimation::RigTransformSoftware::BonePtrWeight
class | osgAnimation::RigTransformSoftware::VertexGroup
| map a set of boneinfluence to a list of vertex indices sharing this set More...

## Namespaces

namespace | osgAnimation

## Macros

#define | OSGANIMATION_RIGTRANSFORM_SOFTWARE 1

## Macro Definition Documentation

## OSGANIMATION_RIGTRANSFORM_SOFTWARE

#define OSGANIMATION_RIGTRANSFORM_SOFTWARE 1